<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
*/
define('FOOTER_TEXT_BODY_ALTER', 'Copyright &copy; 2003 <a href="http://www.oscommerce.com" target="_blank">osCommerce</a>, &copy; 2005 <a href="http://www.oscommres.com" target="_blank">OsCommRes</a><br>Powered by <a href="http://www.oscommerce.com" target="_blank">osCommerce</a> extended by <a href="http://www.oscommres.com" target="_blank">OsCommRes</a>');

define('ENTRY_SECOND_EMAIL_ADDRESS', 'Second E-Mail Address:');
define('ENTRY_SECOND_EMAIL_ADDRESS_ERROR', 'Your Second E-Mail Address must contain a minimum of ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' characters.');
define('ENTRY_SECOND_EMAIL_ADDRESS_CHECK_ERROR', 'Your Second E-Mail Address does not appear to be valid - please make any necessary corrections.');
define('ENTRY_SECOND_EMAIL_ADDRESS_ERROR_EXISTS', 'Your Second E-Mail Address already exists in our records - please log in with the e-mail address or create an account with a different address.');
define('ENTRY_SECOND_EMAIL_ADDRESS_TEXT', '');
define('ENTRY_EVENT_DATE_OF_BIRTH_ERROR', 'Your Date of Birth must be in this format: ' . $format[EVENTS_DATE_FORMAT] . ' (eg. ' . format_date('1970-05-21') . ')');
define('ENTRY_EVENT_DATE_OF_BIRTH_TEXT', '* (eg. ' . format_date('1970-05-21') . ')');

define('ENTRY_SECOND_TELEPHONE_NUMBER', 'Second Telephone Number:');
define('ENTRY_SECOND_TELEPHONE_NUMBER_ERROR', 'Your Second Telephone Number must contain a minimum of ' . ENTRY_TELEPHONE_MIN_LENGTH . ' characters.');
define('ENTRY_SECOND_TELEPHONE_NUMBER_TEXT', '');
define('ENTRY_MOBILE_NUMBER', 'Mobile Number:');
define('ENTRY_MOBILE_NUMBER_ERROR', 'The \'Mobile Number\' must have only numeric characters. (eg.0415981853)');
define('ENTRY_MOBILE_NUMBER_TEXT', 'For  free SMS reminders (eg.0415981853)');
define('ENTRY_RESERVE_NEWSLETTER', 'Notifications of Reservation/Waiting list:');
define('ENTRY_RESERVE_SUBSCRIPTION','Notifications of Subscription list:');

// events box text in includes/boxes/events.php
define('BOX_HEADING_EVENTS_CATEGORIES', 'Events');
define('TEXT_DISPLAY_NUMBER_OF_EVENTS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> events)');
define('IMAGE_BUTTON_CONFIRM_RESERVATION', 'Confirm Order');
define('IMAGE_BUTTON_RESERVE','Reserve');
define('HEADING_EVENT_TITLE',"Let's see what we have");

define('SMALL_IMAGE_BUTTON_WITHDRAW','Withdraw Event');
define('TEXT_DISPLAY_NUMBER_OF_RESERVATIONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> reservations)');

define('TEXT_VIP_ENTRY','VIP');
define('TEXT_ADMINISTRATOR_ENTRY','Top Administrator');
define('TEXT_INSTRUCTOR_ENTRY','Instructor');
define('TEXT_CALLMANAGER_ENTRY','Call Centre Manager');
define('TEXT_CALLSTAFF_ENTRY','Call Centre Staff');
define('IMAGE_BUTTON_MOVE_RESERVATION','Move Reservations to another dates');

define('INVOICE_TAX', 'Australian Goods And Services Tax: ') ;
define('INVOICE_SHIPPING', 'Shipping: ');
define('INVOICE_SUBTOTAL', 'SubTotal: ');
define('INVOICE_TOTAL', 'Tax Including GST: ') ;

define('EMAIL_GREET_MR', 'Dear Mr. %s, ');
define('EMAIL_GREET_MS', 'Dear Ms. %s, ');
define('EMAIL_GREET_NONE', 'Dear %s ');
define('TEXT_EVENTS','Events');
define('TEXT_PRODUCTS','Items');
define('SUCCESS_REMAINDER_COMPLETE','Remainder Payment Completed');
//define('DEFAULT_CITY','Brisbane');
define('TITLE_NEW',STORE_NAME);
define('PULL_DOWN_OTHER', 'Other - (please specifiy)'); //rmh referral
define('CATEGORY_SOURCE', 'Referral Source'); //rmh referral
//rmh referral begin
define('ENTRY_SOURCE', 'How did you hear about us:');
define('ENTRY_SOURCE_ERROR', 'Please select how you first heard about us.');
define('ENTRY_SOURCE_OTHER', '(if "Other" please specify)');
define('ENTRY_SOURCE_OTHER_ERROR', 'Please enter how you first heard about us.');
if (HIDE_REFERRAL_FRONT == 'false') {
  define('ENTRY_SOURCE_TEXT', '*');
  define('ENTRY_SOURCE_OTHER_TEXT', '*');
} else {
  define('ENTRY_SOURCE_TEXT', '');
  define('ENTRY_SOURCE_OTHER_TEXT', '');
}
define('ENTRY_OCCUPATION', 'Occupation: ');
define('ENTRY_OCCUPATION_ERROR', 'Please select occupation.');
define('ENTRY_OCCUPATION_TEXT', '*');

define('ENTRY_INTEREST', 'Interest: ');
define('ENTRY_INTEREST_ERROR', 'Please select interest.');
define('ENTRY_INTEREST_TEXT', '*');

//rmh referral end
define('FORM_REQUIRED_INFORMATION', '* Required information');

define('TEXT_DISPLAY_NUMBER_OF_SUBSCRIPTIONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> subscriptions)');
define('NB_BOX_COLOR','black');

// modified for wallet payment -start
define('TEXT_CURRENT_WALLET_BALANCE','Balance amount in your Wallet : %s');
define('TEXT_WALLET','Wallet');
define('ERROR_NO_PAYMENT_MODULE_UPLOADS','Wallet Upload Amount should not empty.');

define('ERROR_UPLOAD_NO_PAYMENT_MODULE_SELECTED', 'Please select a payment method for your upload.');
// modified for wallet payment -end

// entry for the usernames
define('ENTRY_USERNAME', 'User Name:');
define('ENTRY_USERNAME_ERROR', 'Your User Name  must contain a minimum of ' . ENTRY_USERNAME_MIN_LENGTH . ' characters.');
define('ENTRY_USERNAME_ERROR_EXISTS', 'Your User Name  already exists in our records - please log in with the User Name or create an account with a different User Name.');
define('ENTRY_USERNAME_TEXT', '*');
define('TEXT_LOGIN_ERROR_USER', ' Error: No match for User Name and/or Password.');
define('IMAGE_WALLET_ADD_FUNDS','Add Funds');
define('TEXT_SELECT_FORCED_ITEMS','Select Forced Items');
define('BOX_HEADING_COLOR','#000066');
?>